/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

div.footer {
	font-size: 10px;
	text-align: center;
}

div.header {
	text-align: right;
}
div.header h1 {
	font-size: 28px;
	font-variant: small-caps;
	padding: 0px;
	padding-right: 30px;
	color: #003366;
	margin: 0px;
	letter-spacing: 2px;
}
p.menu {
	margin-left: 20px;
	letter-spacing: 1px;
}
p.menu a {
	text-decoration: none;
	color: #003366;
}
p.menu a:hover {
	color: #336699;
}
h2 {
	padding-left: 10px;
	color: #003366;
	font-size: 24px;
}
div.body {
	padding-left: 18px;
	padding-right: 20px;
}
h3 {
	background-color: #003366;
	color: #CCCCCC;
	padding: 3px;
	letter-spacing: 2px;
	font-size: 16px;
}
table.displaytable {
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
}
table.displaytable th {
	background-color: #003366;
	color: #CCCCCC;
	padding: 2px;
	border-width: 1px;
	border-color: #FFFFFF;
	border-style: solid;
}
table.displaytable td {
	border-width: 1px;
	border-color: #FFFFFF;
	border-style: solid;
}